[arch-commits] Commit in tree/trunk (PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Fri Jan 22 08:46:23 EST 2010


    Date: Friday, January 22, 2010 @ 08:46:23
  Author: giovanni
Revision: 64857

upgpkg: tree 1.5.3-1
    upstream release

Modified:
  tree/trunk/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-01-22 13:12:26 UTC (rev 64856)
+++ PKGBUILD	2010-01-22 13:46:23 UTC (rev 64857)
@@ -3,19 +3,19 @@
 # Contributor: Tom Newsom <Jeepster at gmx.co.uk>
 
 pkgname=tree
-pkgver=1.5.2.2
+pkgver=1.5.3
 pkgrel=1
 pkgdesc="A directory listing program displaying a depth indented list of files"
 arch=('i686' 'x86_64')
+url="http://mama.indstate.edu/users/ice/tree/"
 license=('GPL')
 depends=('glibc')
-source=(ftp://mama.indstate.edu/linux/tree/$pkgname-$pkgver.tgz)
-md5sums=('a7731a898e2c0d7e422a57a84ffbb06c')
-url="http://mama.indstate.edu/users/ice/tree/"
+source=(ftp://mama.indstate.edu/linux/tree/${pkgname}-${pkgver}.tgz)
+md5sums=('c07ce9065667a23f27aca4de8ecccb10')
 
 build() {
-  cd $srcdir/$pkgname-$pkgver
+  cd "${srcdir}/${pkgname}-${pkgver}"
+
   make || return 1
-  make prefix=$pkgdir/usr MANDIR=$pkgdir/usr/share/man/man1 install
+  make prefix="${pkgdir}/usr" MANDIR="${pkgdir}/usr/share/man/man1" install || return 1
 }
-



More information about the arch-commits mailing list